package http

import (
	"net/http"

	"github.com/gin-gonic/gin"
)

type AccountsData struct {
	AlwaysNeededData
}

func (h *Handler) accounts(c *gin.Context) {
	d := AccountsData{
		c.MustGet("data").(AlwaysNeededData),
	}

	c.HTML(http.StatusOK, "accounts.html", d)
}
