import { createApp } from 'vue/dist/vue.esm-bundler'
import App from './App.vue'
import router from './router/routes.js'
import store from './store/index.js'
import vuetify from './plugins/vuetify'
import { loadFonts } from './plugins/webfontloader'

loadFonts()

const app = createApp(App)
app.use(router)
app.use(store)
app.use(vuetify)
app.mount('#app')
